[TxMt] Re: problem running perl script

Allan Odgaard mailinglist at textmate.org
Mon Nov 17 09:36:26 UTC 2008

On 17 Nov 2008, at 03:07, Dave Winzler wrote:

> [...]
> It looks like something may be broken in Support version 9280?

No. The problem is that the latest Perl bundle requires the latest  
version of Support.

For reasons unknown to me, your setup has TM pick the Support folder  
included with TM rather than the one you svn checkout.

You can check which one is picked by using ⌃R on a line like this in  
TextMate (but it is also implicitly shown in the error you quoted):

     echo $TM_SUPPORT_PATH

Try perhaps move away the Support folder inside TextMate.app, see what  
it then picks.

More information about the textmate mailing list